seo:
  title: Perforce launches GitSwarm based on GitLab
  description: Today Perforce launched Helix GitSwarm built on top of GitLab.
  ogTitle: Perforce launches GitSwarm based on GitLab
  ogDescription: Today Perforce launched Helix GitSwarm built on top of GitLab.
  noIndex: false
  ogImage: images/blog/hero-images/logoforblogpost.jpg
  ogUrl: https://about.gitlab.com/blog/perforce-launches-gitswarm-based-on-gitlab
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/perforce-launches-gitswarm-based-on-gitlab
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "Perforce launches GitSwarm based on GitLab",
            "author": [{"@type":"Person","name":"GitLab"}],
            "datePublished": "2015-10-06",
          }

content:
  title: Perforce launches GitSwarm based on GitLab
  description: Today Perforce launched Helix GitSwarm built on top of GitLab.
  authors:
    - GitLab
  heroImage: images/blog/hero-images/logoforblogpost.jpg
  date: '2015-10-06'
  body: >-


    Today Perforce launched [Helix
    GitSwarm](http://techcrunch.com/2015/10/06/new-perforce-tool-gives-developers-what-they-love-and-it-what-it-needs/)
    built on top of [GitLab](). GitSwarm combines Perforce and GitLab to enable
    easy project and team management while allowing developers to
    collaboratively code using their preferred version control system, Git. 


    We’re happy that Perforce chose GitLab to help their customers create, code,
    and deploy together. To learn more, have a look at the [GitSwarm
    overview](http://www.perforce.com/gitswarm).
  category: Company
config:
  slug: perforce-launches-gitswarm-based-on-gitlab
  featured: false
  template: BlogPost
